.body
{


/*background-color:#E2F4FE;*/
background-color:#D3E4FE;

border-left:#FF0000;
border-left-style:solid;
border-left-width:3px;

border-right:#FF0000;
border-right-style:solid;
border-right-width:3px;

border-bottom:#FF0000;
border-bottom-style:solid;
border-bottom-width:3px;

}



.noga
{
border-left:#FF0000;
border-left-style:solid;
border-left-width:3px;

border-right:#FF0000;
border-right-style:solid;
border-right-width:3px;

border-bottom:#FF0000;
border-bottom-style:solid;
border-bottom-width:3px;

}

.glava
{
border-left:#FF0000;
border-left-style:solid;
border-left-width:3px;

border-right:#FF0000;
border-right-style:solid;
border-right-width:3px;
}




.body_admin
{


/*background-color:#E2F4FE;*/
background-color:#D3E4FE;

border-left:#FF0000;
border-left-style:solid;
border-left-width:3px;

border-right:#FF0000;
border-right-style:solid;
border-right-width:3px;

border-bottom:#FF0000;
border-bottom-style:solid;
border-bottom-width:3px;

}



.noga_admin
{
border-left:#FF0000;
border-left-style:solid;
border-left-width:1px;

border-right:#FF0000;
border-right-style:solid;
border-right-width:1px;

border-bottom:#FF0000;
border-bottom-style:solid;
border-bottom-width:1px;

border-top:#FF0000;
border-top-style:solid;
border-top-width:1px;


}

.glava_admin
{
	padding-left:25px;
border-left:#FF0000;
border-left-style:solid;
border-left-width:1px;

border-right:#FF0000;
border-right-style:solid;
border-right-width:1px;

border-top:#FF0000;
border-top-style:solid;
border-top-width:1px;

border-bottom:#FF0000;
border-bottom-style:solid;
border-bottom-width:1px;


}





.opis_izdelka
{
padding-left:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
border-bottom:#999999;
border-bottom-style:solid;
border-bottom-width:1px;

}


.crta
{
border-bottom:#999999;
border-bottom-style:solid;
border-bottom-width:1px;
}


.crta_levo
{
border-left:#FF0000;
border-left-style:solid;
border-left-width:3px;
}


.crta_levo_desno
{
border-left:#FF0000;
border-left-style:solid;
border-left-width:1px;
border-right:#FF0000;
border-right-style:solid;
border-right-width:1px;

}

.crta_levo_desno_gor
{
border-left:#D3E4FE;
border-left-style:solid;
border-left-width:1px;
border-right:#D3E4FE;
border-right-style:solid;
border-right-width:1px;
border-top:#D3E4FE;
border-top-style:solid;
border-top-width:1px;

}


.crta_levo_desno_dol
{
border-left:#D3E4FE;
border-left-style:solid;
border-left-width:1px;
border-right:#D3E4FE;
border-right-style:solid;
border-right-width:1px;
border-bottom:#D3E4FE;
border-bottom-style:solid;
border-bottom-width:1px;

}


.crta_desno
{
border-right:#FF0000;
border-right-style:solid;
border-right-width:3px;
}


.crta_gor
{
border-top:#999999;
border-top-style:solid;
border-top-width:2px;
}

.opis_narocilo
{

padding-left:10px;
padding-top:20px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
font-weight:bold;

}

.ozadje_narocila
{
	/*background-color:#EEE;*/
}


.opis
{
padding-right:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size:10px;
font-weight:bold;
text-align:right;

}

.cena_izdelka
{
padding-left:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size:10px;
font-weight:bold;
border-bottom:#999999;
border-bottom-style:solid;
border-bottom-width:1px;

}

.button
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
font-weight:bold;
background-color:#FF0000;
border:0px;
height:21px;


}






.edit
{
	font-family:Verdana, Geneva, sans-serif;
	color:#333;
	font-size:10px;}
	
.edit_bold
{
	font-family:Verdana, Geneva, sans-serif;
	color:#333;
	font-size:10px;
	font-weight:bold;
	border-top:#999999;
border-top-style:solid;
border-top-width:2px;
	}
	
	
.edit_ozadje
{
	font-family:Verdana, Geneva, sans-serif;
	color:#333;
	font-size:10px;
	}
	
.edit_napis
{
	font-family:Verdana, Geneva, sans-serif;
	color:#333;
	font-size:10px;
	font-weight:bold;
	background-color:#CCC;
	}
	
	
.konec	
{
	
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-size:12px;
	font-weight:bold;
	
	}
	
.prijava_text
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-align:right;
padding-right:10px;
	
	}
	
.edit_prijava
{
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	background-color:#CCC;
	font-size:10px;
	border-style:none;}
	
.napaka_prijava
{font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
	font-size:10px;
	font-weight:bold}
	
.meni_text
{
font-family:Verdana, Geneva, sans-serif;
color:#D3E4FE;
font-size:14px;
font-weight:bold;
padding-left:20px;
border-left:#D3E4FE;
border-left-style:solid;
border-left-width:1px;
border-right:#D3E4FE;
border-right-style:solid;
border-right-width:1px;
	}
	
.naslov
{
font-family:Verdana, Geneva, sans-serif;
color:#FF0000;
font-size:14px;
font-weight:bold;
padding-left:20px;
	}
	
	
.ozadje_admin
{
	
border-right:#D3E4FE;
border-right-style:solid;
border-right-width:1px;

border-top:#D3E4FE;
border-top-style:solid;
border-top-width:1px;

border-bottom:#D3E4FE;
border-bottom-style:solid;
border-bottom-width:1px;

}

.postavke
{
font-family:Verdana, Geneva, sans-serif;
color:#CCCCCC;
font-size:10px;
padding-right:10px;
text-align:right;

	}
	
	
	
.naslovna_vrstica
{
background-color:#CCC;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
height:25px;
}

.naslovna_button
{
	background-color:#CCC;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
height:25px;
padding-left:4px;


}

.vrstica
{
font-family:Arial, Helvetica, sans-serif;
color:#333333;
font-size:12px;
padding-left:5px;

}
	
	
	
.form
{ MARGIN-LEFT: 0pt; 
  MARGIN-RIGHT: 0pt; 
  MARGIN-TOP: 0pt;   
  MARGIN-BOTTOM: 0pt; 
 }
 
 
 
 .brisibuttonimage {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
		background:none;
	background-image: url(images/action_delete.gif);
	width:22px;
	height:20px;
	background-repeat: no-repeat;
	background-position: center center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

}

.brisibuttonimage:hover {
	
	cursor:pointer;

}


.uredibuttonimage {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
		background:none;
    background-image: url(images/reply.gif);


	background-repeat: no-repeat;
	width:22px;
	height:20px;
	background-position: center center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.uredibuttonimage:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
    background-image: url(images/editroll.gif);
	background-repeat: no-repeat;
	width:22px;
	height:20px;
	background-position: center center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor:pointer;
}